RubyGems Navigation menu

is_crawler 0.1.5

is_crawler does exactly what you might think it does: determine if the supplied string matches a known crawler or bot.

Gemfile
          gem 'is_crawler', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install is_crawler
  
  
  
  
  
  
  

Total downloads 6,248

For this version 1,279

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - May 23, 2013 (7.5 KB)
  2. 0.1.4 - May 23, 2013 (7.5 KB)
  3. 0.1.3 - March 4, 2013 (7 KB)
  4. 0.1.2 - March 3, 2013 (7 KB)
  5. 0.1.1 - March 3, 2013 (7 KB)
Show all versions (9 total)

Development Dependencies: